Subject: Distribution of LAPACK and other public domain packages



>> How about EISPACK and LINPACK in FORTRAN?
>> Are they freeware?  If so where can they be fetched?  Thanks!

These packages are available from NAG, who operate, on a cost-recovery basis, 
a distribution service for the following collections of public domain software:

1. LAPACK
2. EISPACK
3. LINPACK
4. MINPACK
5. OTTER

1-4 are all in FORTRAN; an implementation of LAPACK in C is in progress.

More information is available from the NAG helpdesk ([email-masked], or
[email-masked]) or from the NAG gopher server at nags2.nag.co.uk.

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------

---Administrivia: This message is automatically appended by the mail exploder:
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net (coming soon)
Anon. ftp www.ccl.net     | [email-masked] -- archive search

----- End Included Message -----